* {
	margin: 0;
	padding: 0;
}

body {
	background: #000000;
	color: #ffffff;
	font-family: Fixedsys, Terminus, Lucida Console, Courier, monospace;
}

#mainHolder {
	overflow: hidden;
	cursor: pointer;
}

#mainMenu {
	left: 30px;
	top: 20px;
}

#twitterFeed {
	right: 30px;
}

@media only screen and (max-width: 874px) {
	#twitterFeed {
		top: 120px;
	}
}

@media only screen and (min-width: 875px) {
	#twitterFeed {
		top: 10px;
	}
}


div {
	position: absolute;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.sprite {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
}

.bullet {
	color: #fff;
}

a:link, a:hover, a:active {
	color: #fff;
}

a:visited {
	color: #0f0;
}

